Public bug reported:

My apologies if this is not considered a bug, I'm not sure where else to
post this.

Since Hardy, libstdc++2.10-glibc2.2 has been missing from the repos. I'm
not sure if this is necessary or intended. When attempting to run
realvnc for example, it always fails:

./vncviewer: error while loading shared libraries:
libstdc++-libc6.2-2.so.3: cannot open shared object file: No such file
or directory

The fix is relatively simple, I search for the debian package that
contains it, then download and install it. This version from Etch works
fine in the latest version of Jaunty.

http://packages.debian.org/etch/i386/libstdc++2.10-glibc2.2/download

I think for earlier versions, Intrepid and earlier, I've had to go back
to the Hardy repo, and download the package from there.

Current info:

mich...@beta-j:~$ lsb_release -rd
Description:    Ubuntu jaunty (development branch)
Release:        9.04


mich...@beta-j:~$ apt-cache showpkg libstdc++2.10-glibc2.2 
Package: libstdc++2.10-glibc2.2
Versions: 
1:2.95.4-27 (/var/lib/dpkg/status)
 Description Language: 
                 File: /var/lib/dpkg/status
                  MD5: 7812d7dc28e594855639d21a1c8c5781


Reverse Depends: 
Dependencies: 
1:2.95.4-27 - libc6 (2 2.3.6-6) 
Provides: 
1:2.95.4-27 - 
Reverse Provides:

** Affects: ubuntu
     Importance: Undecided
         Status: New

-- 
libstdc++2.10-glibc2.2 missing from repository
https://bugs.launchpad.net/bugs/350401
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to